# Generated by Django 4.2.11 on 2024-03-21 19:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('animals', '0004_alter_peso_data_pesagem'),
    ]

    operations = [
        migrations.AddField(
            model_name='animal',
            name='genero',
            field=models.CharField(blank=True, choices=[('M', 'Macho'), ('F', 'Femea')], max_length=10, null=True),
        ),
    ]
